Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003153Piwigouploadpublic2014.10.04 20:112014.10.06 11:29
Reportermmoy 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSDebianOS Versionunstable
Product Version2.7.0 
Target Version2.7.1Fixed in Version2.7.1 
Summary0003153: [with PATCH] HTML5 uploader's "add file" button does not work on iceweasel 31
DescriptionIn all browsers I tried, the "drag files" feature works like a charm.

However, the "add file" button does not work on Iceweasel 31 (Debian's version of Firefox).

After a while looking narrowing down the problem on toy HTML pages, here's a fix (just add "container : 'uploadForm'" in the upload queue configuration).
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Filespatch file icon upload-container.patch [^] (403 bytes) 2014.10.04 20:11 [Show Content]

- Relationships

-  Notes
(0007664)
plg (manager)
2014.10.05 20:56

Great! I also see problems on other web browsers (such as IE9 or iOS Safari). I'll tell you if your patch fixes the problem too.
(0007665)
svn (reporter)
2014.10.06 11:17

[Subversion] r29900 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3153: fix the AddPhotos buttons on Iceweasel (and on iOS 8.0.2... sometimes). Patch by mmoy
(0007666)
plg (manager)
2014.10.06 11:18

I have made some tests and every thing keep working on firefox/chrome/ie. On Safari iOS 8, my first test was working fine, but then impossible to make the button work. I don't think it's related to the fix, but I would have liked very much that it worked!
(0007669)
svn (reporter)
2014.10.06 11:29

[Subversion] r29903 by plg on branch 2.7

-----[Subversion commit log]----------------------------------------------------
merge r29900 from trunk to branch 2.7

bug 3153: fix the AddPhotos buttons on Iceweasel (and on iOS 8.0.2... sometimes). Patch by mmoy

- Issue History
Date Modified Username Field Change
2014.10.04 20:11 mmoy New Issue
2014.10.04 20:11 mmoy File Added: upload-container.patch
2014.10.04 20:11 mmoy browser => any
2014.10.04 20:11 mmoy Web server => Apache 1.3.x
2014.10.05 20:56 plg Note Added: 0007664
2014.10.05 20:56 plg Status new => assigned
2014.10.05 20:56 plg Assigned To => plg
2014.10.05 20:56 plg Target Version => 2.7.1
2014.10.06 11:17 svn Checkin
2014.10.06 11:17 svn Note Added: 0007665
2014.10.06 11:18 plg Note Added: 0007666
2014.10.06 11:22 plg Status assigned => closed
2014.10.06 11:22 plg Resolution open => fixed
2014.10.06 11:22 plg Fixed in Version => 2.7.1
2014.10.06 11:29 svn Checkin
2014.10.06 11:29 svn Note Added: 0007669


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker